body{
	font-family:Arial;
	font-size:11px;
	color:#606060;
}
strong{font-weight:bold;}
em{ font-style: italic; }
a{
	text-decoration:underline;

}
input{
	font-size:11px;
	border:1px solid #C5DAED;
}
img{
	border: 0;
}
/*
table{border-color:black;border-collapse:collapse;}
table td{vertical-align:top;padding:4px;border-color:black;}
*/

#body_container{
	width:780px;
	margin:0 auto;
}

#header {
	padding: 25px 0;
	float: left;
	width: 100%;
}

#logo {
	display: block;
	width: 180px;
	height: 57px;
	text-indent: -9999px;
	background: url('/images/logo.png');
	float: left;
	margin-left: 25px;
}

#search_form {
	float: right;
	color: #7C7C7C;
}

#tagline {
	float: right;
	clear: right;
	margin-top: 20px;
	color: #0085AA;
	font-size: 21px;
	font-family: Seravek;
	width: 500px;
	text-align: right;
}

#main_menu_bar{
	margin:5px 0px;
	height:40px;
}

#main_container{
	margin:19px 0px;
	width:747px;
	float:right;
	padding:0 0 20px 0;
}

#main_container.home {
	width: 780px;
}

#main_column .internal_column{
	width:740px;
	min-height:150px;
	background:url('../images/seperator_from_top.gif') top left no-repeat;
	float:left;
	/*padding:19px 0px 0 15px;*/
	padding:4px 0 0 15px;
}
/*body.content_page #main_column{width:400px;float:right; }
body.content_page #main_column .internal_column{width:400px;float:left; }	*/

#main_column .internal_column.no_bg{
	background:none;
}
.main_column .internal_column{
	width:410px;
	min-height:150px;
	background:url('../images/seperator_from_top.gif') top left no-repeat;
	float:left;
	padding:19px 0px 0 5px;
}
#main_column .internal_column.no_bg{
	background:none;
}

body .zero_margin_padding{
	margin:0;
	padding:0;
}
body .pad_left_10px{
	padding:0 0 0 10px;
}
body .aaa_rated{
	position:relative;
	top:10px;
}

#footer{
	clear: both;
	padding-bottom: 25px;
}

#footer-logos {
	float: left;
}

#footer-logos li {
	float: left;
	padding-right: 10px;
}

#footer-logos a {
	display: block;
	text-indent: -9999px;
	height: 72px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

#footer-logo-aaa a {
	width: 140px;
	background-image: url('/images/icon_selecting_super.jpg');
}

#footer-logo-mfp a {
	width: 183px;
	background-image: url('/images/icon_map_planning_more_info.gif');
}

#social-media-links {
	float: right;
}

#social-media-links a {
	display: block;
	width: 114px;
	padding: 7px 0 7px 25px;
	border-bottom: solid 1px #DEDEDE;
	background: url('/images/social-media.png') no-repeat;
	color: #0084A9;
	font-family: Tahoma;
	font-size: 11px;
}

#social-media-links .last a {
	border-bottom: 0;
}

#social-media-facebook a { background-position: 0 5px;}
#social-media-twitter a { background-position: 0 -16px;}
#social-media-youtube a { background-position: 0 -35px;}

#footer-text {
	clear: left;
	padding-top: 20px;
}

/* Homepage layout */

#feature-images {
	width: 432px;
	height: 244px;
	margin-right: 10px;
	float: left;
	position: relative;
}

#feature-images img {
	position: absolute;
}

#accordion {
	float: left;
	width: 219px;
}

.home #self_service_tools_wrapper {
	float: right;
}

/** home page accordion
------------------------------------------------------------------ */
body#home div#accordion {

}
	body#home div#accordion h3.toggler {
		background:			url(/images/bg-media-centre-title.png) no-repeat;
		height:				19px;
		margin-bottom:		0;
		padding:			8px 0 0 10px;
		cursor:				pointer;
	}
	body#home div#accordion h3.toggler.alpha {
		background-image:	url(/images/bg-media-centre-title-top.png);
	}
	body#home div#accordion h3.toggler.omega {
		background-image: 	url(/images/bg-media-centre-title-bottom.png);
	}
	body#home div#accordion div.stretcher {
		padding:			18px 10px;
	}
	body#home div#accordion div.stretcher.alpha {
		padding:			0;
	}
	body#home div#accordion div.stretcher div.container {
		height:				137px;
		overflow:			hidden;
	}
	body#home div#accordion div.stretcher div.text_container {
		height:				132px;
		padding-top:		5px;
	}


/* Internal Template Columns */
#main_container.internal #left_column{
	width:177px;
	float:left;
}
#main_container.internal #main_column{
	width:760px;
	float:left;
}
body.content_page #main_container.internal #main_column{
	width:410px;
	float:left;
}


body.content_page #main_container.internal #main_column .internal_column{
	width:410px;
}
#main_container.internal #main_column .printer_icon{
	background:url("/images/icon_printer.gif") no-repeat;
	height:22px;
	width:20px;
}
#main_container.internal #main_column .printer_icon a{
	display:block;
}

.internal_column .btn-logout {
	float: right;
	display: block;
	width: 53px;
	height: 28px;
	background: #CCC url('/images/btn-logout.png');
	text-indent: -9999px;
	margin: 0 10px;
}

.internal_column .btn-logout:hover {
	background-position: 0 100%;
}

#main_container.internal #right_column{
	width:127px;
	min-height:191px;
	float:right;
	background:url('../images/seperator_from_top.gif') top left no-repeat;
}

#main_container.internal #breadcrumbs{
	padding:0 0 5px 0;
	margin:0 0 4px 0;
}

/* Accordion Wide Template */
body.content_page_wide #main_container.internal #main_column {
	margin-right: 53px;
	width: auto;
}

#banner-wide {
	margin: 10px 0px 25px;
}

body.content_page_wide #main_container.internal #main_column .internal_column {
	background: none;
	padding-left: 0px;
	width: auto;
}

body.content_page_wide #main_container.internal #main_column .internal_column h1 {
	font-size: 16px;
}

body.content_page_wide #main_container.internal #main_column .internal_column #subtitle {
	font-size: 14px;
}

h2.toggler {
	background: transparent url('/images/bg-accordion.png') left bottom no-repeat;
	color: #0069aa;
	cursor: pointer;
	font-size: 16px;
	height: 34px;
	margin: 5px 0px;
	padding: 0px;
	width: 718px;
}

h2.toggler span {
	display: block;
	height: 24px; /* 34px */
	margin-left: 6px;
	padding: 10px 0px 0px 10px;
	background: transparent url('/images/bg-accordion.png') right bottom no-repeat;
}

h2.toggler_active {
	background-position: left top;
}

h2.toggler_active span {
	background-position: right top;
}


div.element {
	margin: 0px 10px;
}

/* Home & Internal Common Columns */
#right_column #self_service_tools_wrapper{
	width:111px;
	float:right;
}
#self_service_tools_wrapper #self_service_tools{
}
#self_service_tools #label_self_service_tools{
	height:23px;
	background:url('../images/label_self_service_tools.gif');
}
#self_service_tools #icon_become_a_member{
}
#self_service_tools #icon_cluster{
	padding:7px 0;
	/*overflow:wrap; */
}
#icon_cluster .icon_panel{
	float:left;
	padding:3px 2px 3px 2px;
}
#icon_cluster .icon_panel img{
}

#app_left_column{
	float:left;
	width:150px;
	padding:0 20px 0 0;
}
#app_right_column{
	float:left;
	width:476px;
	float:left;
	background:none;
	padding:0 0 0 0;
	margin:-35px 0 0 0;
}
#app_right_column h1{padding-top:1px;}
#app_left_column ul.suckerfishMenu,#left_column ul.suckerfishMenu{
}
#app_left_column ul.suckerfishMenu li,#left_column ul.suckerfishMenu li{
	padding:3px 0 3px 0;
}
#app_left_column ul.suckerfishMenu li ul,#left_column ul.suckerfishMenu li ul{
	padding:3px 0 3px 0;
}
#app_left_column ul.suckerfishMenu li a,#left_column ul.suckerfishMenu li a{
	color:#7c7c7c;
	font-size:12px;
}
#app_left_column ul.suckerfishMenu li a:hover,#left_column ul.suckerfishMenu li a:hover {
	color:#0084a9;
}
#app_left_column ul.suckerfishMenu li ul li,#left_column ul.suckerfishMenu li ul li{
	padding:3px 0 3px 10px;
}

#left_column #ctoc,#app_left_column #ctoc{
	padding:0 10px 0 0;
	font-size:11px;
}
#left_column #ctoc a,#app_left_column #ctoc a{
	color:#606060;
	display:block;
}
#left_column #ctoc a:hover,#app_left_column #ctoc a:hover {
	text-decoration:none;
}
#left_column #ctoc #ctoc_current_item a,
#app_left_column #ctoc #ctoc_current_item a {
	color:#0084a9;
	background:url('../images/childhover_ul_li_a_blue.gif') right no-repeat !important;
}	 /* Active Highlighting */

#left_column #ctoc .ctoc_item0,#app_left_column #ctoc .ctoc_item0{
	padding:4px 0 4px 0;
}	 /* Root Level */
#left_column #ctoc .ctoc_item0 a,#app_left_column #ctoc .ctoc_item0 a{
	font-size:15px;
	color:#606060;
	font-weight:bold;
}

#left_column #ctoc .ctoc_item1,
#app_left_column #ctoc .ctoc_item1{
	border-top:1px solid #606060;
	padding:5px 0 5px 0;
}	 /* 2nd Level */
#left_column #ctoc .ctoc_item1 a,
#app_left_column #ctoc .ctoc_item1 a{
	padding:0 0 0 0;
}
#left_column #ctoc .ctoc_item1 a:hover,
#app_left_column #ctoc .ctoc_item1 a:hover {
	color:#0084a9;
}

#left_column #ctoc .ctoc_item2,
#app_left_column #ctoc .ctoc_item2{
	padding:0 0 0 10px;
}	 /* 3rd Level */
#left_column #ctoc .ctoc_item2 a:hover,
#app_left_column #ctoc .ctoc_item2 a:hover {
	color:#0084a9;
}
#left_column #ctoc .ctoc_item3,
#app_left_column #ctoc .ctoc_item3{
	padding:0 0 0 20px;
}	 /* 3rd Level */
#left_column #ctoc .ctoc_item3 a:hover,
#app_left_column #ctoc .ctoc_item3 a:hover {
	color:#0084a9;
}
#left_column #ctoc .ctoc_item4,
#app_left_column #ctoc .ctoc_item4{
	padding:0 0 0 25px;
}	 /* 4rd Level */
#left_column #ctoc .ctoc_item4 a:hover,
#app_left_column #ctoc .ctoc_item4 a:hover {
	color:#0084a9;
}

#left_column #ctoc .ctoc_children a{padding:5px 0 5px 0;}

/* Sitemap Tier1 Styling */
a.sitemap_category{
	color:#0084a9;
}
a.sitemap_item{
	color:#000000;
}
a.sitemap_document{
	color:#666666;
}

.read_more_link{
	padding:0 14px 0 0;
	min-height:13px;
	background:url("/images/green_left.gif") no-repeat right;
}

ul li.sf_bottomchild a{
	border:0;
}

.printer_icon{
	float:right;
}

#aaa_rated_container{
	padding:10px 0 0 0;
}
/*
#data_table{border:0;border-collapse:collapse;}
#data_table td{border:1px solid black;}
#data_table th{
	padding:10px 30px 4px 0;
	margin-right:10px;
	text-align:left;
	display:block;
	vertical-align:bottom;
}
#data_table .horiz_header{
	padding:0;
	border-bottom:1px solid black;
	text-align:center;
}
#data_table td{
	vertical-align:bottom;
	padding:0 0 4px 0;
}
#data_table td.horiz_data{
	text-align:center;
	padding:9px;
}
#data_table td.left_column{
	width:100px;
	display:block;
	padding:9px;
	text-align:left;
	border-right:1px solid black;
}
#data_table td.right_divide{
	border-right:1px solid black;
}
	*/

#contrib_table{
}
#contrib_table tr{
}
#contrib_table tr td{
	border:1px solid black;
}

.a_button{
	padding:3px 10px;
	display:inline;
	/*float:right;*/
	background:#BBD434;
	border:1px solid #0781A4;
}
.white{
	color:#ffffff;
}
.white:hover {
	text-decoration:none;
}

ul#application_menu{
	list-style-type:none;
}
ul#application_menu li{
	padding:3px;
	border:1px solid #cfcfcf;
}
ul#application_menu li a{
	color:#0084A9;
}

/**
 *
 **/

input.login_button,a.a_button,input.a_button{
	background:#C1D82F;
	padding:4px 10px;
	border:1px solid #666666;
	margin:0;
}
a.a_button:hover {
	text-decoration:none;
}
a.a_button span.white,a.a_button:hover span.white{
	color:black;
	text-decoration:none;
}
input.invalidInput{
	border:1px dotted #C1D82F;
	background-color: #FFECE6;
}

/**
	Hide stuff
**/
body.bc39980 #body_container #main_container #left_column #ctoc a,
body.bc40167 #body_container #main_container #left_column #ctoc a
{
	display:none;
}

/**
	Seperators
**/
#related_documents{
	border-top:1px solid #cfcfcf;
}

div#employer_details{width:525px;}
input#password,
input#member_id,
input#employer_id{width:210px;}

/*
table#data_table.no_border{border:0;}
table#data_table.no_border td{border:0;}
table#data_table.no_border th{border:0;}
*/

table#selfserv_table{border-collapse:collapse;}
table td#selfserv{padding:0 0 0 5px;}
table td#member{padding:0 0 2px 5px;}


/* additional table styles */
.darkGreyBg {
	background-color: #CCC;
}
.lightGreyBg {
	background-color: #EEE;
}
.greyBg {
	background-color: #DDD;
}

/** try and make look better */
.dataTable {
	background-color: #EEE;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	color: #333;
}
.dataTable td,
.dataTable th {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.dataTable th {
	background-color: #DDD;
	text-align:right;
	font-weight: bold;
}

.alignHeadersRight th {
	text-align:right;
}

/** ie6 borders on inputs */
input.noborder {
	border: none;
}


pre {
	font-family: Courier new, fixed;
}



.unitTable {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.unitTable td,
.unitTable th {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	text-align: center;
}
.unitTable th {
	background-color: #EEE;
}
